Subject: Last Call: Carrying Label Information in BGP-4 to Proposed Standard

From: The IESG <[email-masked]>
Date: Mon, 20 Nov 2000 15:00:17 -0500

The IESG has received a request from the Multiprotocol Label Switching
Working Group to consider Carrying Label Information in BGP-4
<draft-ietf-mpls-bgp4-mpls-04.txt> as a Proposed Standard.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by December 4, 2000.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-mpls-bgp4-mpls-04.txt